/*
page-template-portfolio
filter
selected
grid
item
item-content
overlay-section18 overlay-section18-black
title title-black
inner
terms
*/

.side-header.page-template-portfolio .project {
	padding-top: 4em;
}

.page-template-portfolio .project {
	padding-top: 0;
}


/**
 * 9.1 - Portfolio Filter 
 */
.filter {
	width: 100%;
	clear: both;
	overflow: auto;
	text-align: center;
}

.filter ul {
	margin: 0 0 1.5em;
	list-style: none;
}

.filter ul li {
	line-height: 1;
	padding: 0 0 3px;
	display: inline-block;
	margin: 0 2.5em 0 0;
}

.filter ul li:last-child {
	margin: 0;
}

.filter ul li a {
	font-family: Lato;
	font-size: 12px;
	text-transform: uppercase;
	color: #555;
	cursor: pointer;
	border-bottom: 2px solid transparent;
	letter-spacing: 0.25em;
	padding: 0 0 4px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.filter ul li a:hover {
	color: #000;
	border-bottom: 2px solid #eaeaea;
}

.filter ul li a.selected {
	color: #000;
	border-bottom: 2px solid #eaeaea;
}

/**
 * 9.2 - Portfolio Layout / Structure
 */
.home-section-18 .grid {
	clear: both;
	overflow: hidden;
	margin: 0 -20px 3em;
}

.fullwidth .grid {
	margin: 0 20px;
}

/*
.item {
	float: left;
	width: 33.333333%;
}*/
/*
.item.two-column {
	width: 50%;
}

.item.four-column {
	width: 25%;
}

.item.five-column {
	width: 20%;
}
*/

/*Podstawowa szerokość to 100%, później się zmniejsza*/
.item.ilosc-column {
	width: 100%;
}
	

/* Item Title */
.home-section-18 .grid .item h3 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 600;
	padding-top: 0;
	margin: 0;
	transform: translateY(-10px);
	-webkit-transition: all 0.4s ease-in-out; /* Safari and Chrome */
    -moz-transition: all 0.4s ease-in-out; /* Firefox */
    -o-transition: all 0.4s ease-in-out; /* IE 9 */
    -ms-transition: all 0.4s ease-in-out; /* Opera */
    transition: all 0.4s ease-in-out;
}

/* Item Categories */
.item .terms {
	font-size: 12px;
	letter-spacing: 1px;
	transform: translateY(10px);
	-webkit-transition: all 0.4s ease-in-out; /* Safari and Chrome */
    -moz-transition: all 0.4s ease-in-out; /* Firefox */
    -o-transition: all 0.4s ease-in-out; /* IE 9 */
    -ms-transition: all 0.4s ease-in-out; /* Opera */
    transition: all 0.4s ease-in-out;
}

.home-section-18 .grid .item:hover h3,
.home-section-18 .grid .item:hover .terms {
	transform: translateY(0);
}

.item .title-below {
	padding: 10px 0;
}

.item .title-below h3,
.item .title-below .terms {
	transform: translateY(0);
	text-align: center;
}

/* Item Title Wrapper */
.item .title {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	z-index: 2;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out; /* Safari and Chrome */
    -moz-transition: all 0.3s ease-in-out; /* Firefox */
    -o-transition: all 0.3s ease-in-out; /* IE 9 */
    -ms-transition: all 0.3s ease-in-out; /* Opera */
    transition: all 0.3s ease-in-out;
}

.item:hover .title {
	opacity: 1;
}

.item .title .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 50px;
	padding: 0 1.5em;
}


/* Image overlay-section18 */
.overlay-section18 {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 0.4s ease; /* Safari and Chrome */
    -moz-transition: all 0.4s ease; /* Firefox */
    -o-transition: all 0.4s ease; /* IE 9 */
    -ms-transition: all 0.4s ease; /* Opera */
    transition: all 0.4s ease;
}

.item:hover .overlay-section18 {
	opacity: 1;
}
/*
.overlay-section18-white {
	background: rgba(255, 255, 255, 0.9);
}*/

/*aaaaaaaaaaaaaa*/
@media (min-width: 1240px) {
/*@media (min-width: 1240px) and (max-width: 1300px) {
@media only screen and ( max-width: 1300px ) {*/
	.item.ilosc-column {
		width: 25%;
	}
	/*
	.item.five-column {
		width: 25%;
	}*/

	/* Gallery */
/*	.gallery.five-column .col,
	.gallery.six-column .col,
	.gallery.seven-column .col,
	.gallery.eight-column .col,
	.gallery.nine-column .col {
		width: 25%;
	}*/
}

@media only screen and ( max-width: 1160px ) {
	.home-section-18 .grid .item {
		width: 50%;
	}
}

/*aaaaaaaaaaaaaa*/
@media (min-width: 980px) and (max-width: 1240px) {
/*@media only screen and ( max-width: 1240px ) {*/

	.content {
		width: 100%;
	}

	.sidebar {
		width: 100%;
	}
	
	.item.ilosc-column {
		width: 33.333333%;
	}

	/* Portfolio Items */
/*	.item.four-column {
		width: 33.333333%;
	}

	.item.five-column {
		width: 33.333333%;
	}*/

	/* Gallery */
/*	.gallery.four-column .col,
	.gallery.five-column .col,
	.gallery.six-column .col,
	.gallery.seven-column .col,
	.gallery.eight-column .col,
	.gallery.nine-column .col {
		width: 33.333333%;
	}*/

}

/*aaaaaaaaaaaaaa*/
@media (min-width: 800px) and (max-width: 980px) {
/*@media only screen and ( max-width: 980px ) {*/
	.item.ilosc-column {
		width: 50%;
	}
/*
	.item.four-column {
		width: 50%;
	}*/

	/* Gallery */
/*	.gallery.three-column .col {
		width: 50%;
	}*/
}

/*aaaaaaaaaaaaaa*/
@media (max-width: 550px) {
/*@media (min-width: 640px) and (max-width: 550px) {
@media only screen and ( max-width: 550px ) {*/
	.item.ilosc-column {
		width: 100%;
	}
	/* Portfolio Items */
/*	.item.two-column {
		width: 100%;
	}

	.item.three-column {
		width: 50%;
	}

	.item.five-column {
		width: 50%;
	}*/

	/* Gallery */
/*	.gallery.four-column .col,
	.gallery.five-column .col,
	.gallery.six-column .col,
	.gallery.seven-column .col,
	.gallery.eight-column .col,
	.gallery.nine-column .col {
		width: 50%;
	}*/
}

/*aaaaaaaaaaaaaa*/
@media (min-width: 640px) and (max-width: 800px) {
/*@media only screen and ( max-width: 800px ) {*/
	/* Portfolio Items */
	.home-section-18 .grid .item {
		width: 100%;
	}

	.item.ilosc-column {
		width: 100%;
	}
/*
	.item.four-column {
		width: 100%;
	}

	.item.five-column {
		width: 100%;
	}*/

	/* Shop */
	.products-grid .product {
		width: 50%;
	}

	/* Grid Blog */
	.blog .blog-grid article,
	.search .blog-grid article,
	.archive .blog-grid article {
		width: 100%;
	}

	.blog-grid .item-sizer {
		width: 100%;
	}
}

.item-content {
	position: relative;
	margin: 20px;
}

.item-content img {
	width: 100%;
    height: 100%;
}

/*
.overlay-section18-black {
	background: rgba(0, 0, 0, 0.8);
}*/
.gallery .overlay-section18 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	opacity: 0;
	-webkit-transition: all 0.4s ease; /* Safari and Chrome */
    -moz-transition: all 0.4s ease; /* Firefox */
    -o-transition: all 0.4s ease; /* IE 9 */
    -ms-transition: all 0.4s ease; /* Opera */
    transition: all 0.4s ease;
}
.gallery a:hover .overlay-section18 {
	opacity: 1;
}
a .title-black h3,
a .title-black .terms {
	color: #fff;
}
#logo .inner {
	display: table-cell;
	vertical-align: middle;
}
.menu-toggle .inner {
	display: table-cell;
	vertical-align: middle;
}
#navigation .inner {
	width: 100%;
	height: 100%;
	display: table;
}
.comment-form-author .inner,
.comment-form-email .inner,
.comment-form-url .inner {
	padding-right: 30px;
}
#hero .page-title .inner {
	background: #fff;
	background: rgba(255, 255, 255, 0.95);
	padding: 60px 0;
	max-width: 100%;
	overflow: auto;
}
@media only screen and ( max-width: 768px ) {
	.page-title .inner {
		max-width: 100%;
	}
}
a .title-white h3,
a .title-white .terms {
	color: #000;
}




/**//*
.overlay-section18-white {background: rgba(255, 255, 255, 0.9);}
.overlay-section18-black {background: rgba(0, 0, 0, 0.9);}*/

.home-section-18 .grid {margin: -0px -0px 0;} 
.item-content {margin: 0px;}
/*.overlay-section18-custom {background: rgba(221,51,51,0.9);}*/
.title-custom, .title-custom h3, .title-custom a .terms {color: #ffffff;}

/*.item-content_marg5px {margin: 5px;}*/
/*
.grid {margin: -5px -5px 0;} 
.overlay-section18-custom {background: rgba(30,115,190,0.9);}
.title-custom, .title-custom h3, .title-custom a .terms {color: #dd3333;}
*/